# Sablotron Guide and Reference

SablotSetLog | Functions

#### Summary

Sets the log filename.

#### Syntax

    int SablotSetLog(SablotHandle processor_,
           const char *logFilename,
           int logLevel);

Name | Type | Description
--- | --- | ---
`processor_` | `SablotHandle` | desc
`logFilename` | `const char*` | desc
`logLevel` | `int` | desc

#### Description

The logLevel parameter is currently not used. Pass NULL for logFilename to turn logging off (default).

#### See Also

Groups | [ Functions ]
Entries | [ SablotHandle ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC